### Method

# Clutter GestureAction get_threshold_trigger_distance

#### Declaration [src]

    void
    clutter_gesture_action_get_threshold_trigger_distance (
      ClutterGestureAction* action,
      float* x,
      float* y
    )

#### Description [src]

Retrieves the threshold trigger distance of the gesture `action`, as set using `clutter_gesture_action_set_threshold_trigger_distance()`.

#### Parameters

`x`

  Type: `float*`

  The return location for the horizontal distance, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `float*`

  The return location for the vertical distance, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.